<?php
// Module Info

// The name of this module
define("_MI_NEWS_NAME","News");

// A brief description of this module
define("_MI_NEWS_DESC","Erzeugt einen Slashdot-artigen News-Bereich, wo Benutzer News und Kommentare schreiben können.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWS_BNAME1","News Themen Block");
define("_MI_NEWS_BNAME2","News Kategorien Block");
define("_MI_NEWS_BNAME3","Big Artikel Block");
define("_MI_NEWS_BNAME4","Top News Block");
define("_MI_NEWS_BNAME5","Meistgelesene News Block");

// Sub menus in main menu block
define("_MI_NEWS_SMNAME1","Artikel schreiben");
define("_MI_NEWS_SMNAME2","Archive");

// Names of admin menu items
define("_MI_NEWS_ADMENU1","Allgemeine Einstellungen");
define("_MI_NEWS_ADMENU2","Themen Manager");
define("_MI_NEWS_ADMENU3","Schreiben/Ändern und Löschen von News");
?>
